# Uses of Interface
org.eclipse.osgi.signedcontent.SignedContentEntry

Packages that use SignedContentEntry
Package
Description
org.eclipse.osgi.signedcontent
Equinox Signed Content

## Uses of SignedContentEntry in org.eclipse.osgi.signedcontent

Methods in org.eclipse.osgi.signedcontent that return SignedContentEntry
Modifier and Type
Method
Description
`SignedContentEntry[]`
SignedContent.`getSignedEntries()`
Returns all entries of the content.
`SignedContentEntry`
SignedContent.`getSignedEntry(String name)`
Returns the signed entry for the specified name.